Update plugin API version to SNAPSHOT-2.6

Also add maven-compiler-plugin to prevent the error:

   annotations are not supported in -source 1.3

Change-Id: Ic927780f0247cfbfabe3b32bdd95f2100cfb28dd
1 file changed
tree: 118888a0e87b93903117496a069d7b73e7db3f04
  1. .gitignore
  2. LICENSE
  3. pom.xml
  4. src/